<html>
<head>
<title>File Upload</title>
<style type="text/css" media="screen">
body {
	background: white;
	color: black;
	}

th {
	background: #D4E4F4;
	color: black;
	border: 1px solid;
	}

table {
	border: 1px dotted;
	}

input, textarea {
	font: 13px courier;
	}

.error {
	color: red;
	font-weight: bold;
	}
</style>
</head>
<body>
<table>
 <tr><th><h1>Marc File Split for UC Campuses</h1></th></tr>
 <tr><td>

<ol>
 <li>Click "Browse..." to locate a MARC file (usually with extention .out) on your hard drive.</li>
 <li>Locate the file, and click "OK" to select the file.</li>
 <li>Once you have selected a file, click "Upload" to send the file to the server.</li>
</ol>

<p>Your uploaded MARC file will be processed and split into MARC files for each UC campus</p>
<p><b>note:</b> uploading a MARC file with a duplicate filename will OVERWRITE its output files</p>

<form action="uploadmarc.jsp" enctype="multipart/form-data" method="POST">
File to Upload: <input name="filename" type="file" />
<br />
<br />
<input type="submit" value="Upload">
</form>
</td></tr>
<tr><td><a href="marcdelete.jsp">Delete Files</a></td></tr>
</table>
</body>
</html>
